@charset "utf-8";

body {
	margin:0px;
	padding:0px;
	color: #666666;
	font-family:arial,helvetica,verdana,"メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",clean,sans-serif;
	font-size:16px;
	line-height:1.3;
	
	background-color:#cccccc;
	}

a {
	text-decoration:none;
	color:#0982bf;
	}

a:hover {
	color:#d7000f;
	}

h1 {
	padding-bottom:3px;
	font-size:160%;
	border-bottom:2px solid #707070;
	}

h4 {
	padding:4px;
	font-size:120%;
	background-color:#e8e8e8;
	}

.jisage {
	padding-left:1em;
	text-indent:-1em;
	}

.note {
	}

p.cautions{
	border: 1px solid #F18080;
	border-radius: 4px 4px 4px 4px;
	margin-top: 28px;
	padding: 8px 13px;
}

div#main {
	width:860px;
	margin:0px auto;
	padding:40px 50px 20px 50px;
	
	border-width:1px 1px 1px 1px;
	border-color:#000000;
	border-style:solid;
	
	background-color:#ffffff;
	}

div#copyright {
	margin-top:40px;
	text-align:center;
	}